   #logo {
        border: 2px solid white;
        border-radius: 50%;
        margin-left: 100px;
        height: 64px;
        width: 64px;
    }
    
    #myNavbar {
        border: 0px;
    }
    #footer{
        background-color:white;
    }

    .navbar-nav>li {
        color: white;
        font-family: "Helvetica, Arial, Sans-Serif";
        font-weight: bold;
        font-size: 1.1em;
    }
    
    #logo_text {
        color: white;
        margin-left: 10px;
        font-family: "Helvetica, Arial, Sans-Serif";
        font-weight: bold;
        font-size: 1.3em;
    }
    
    #logo_text>small {
        margin-left: 170px;
        margin-top: -20px;
        display: block;
        font-size: .6em;
    }
    
    .navbar-right {
        border: 0px;
        padding-right: 100px;
        padding-top: 30px;
    }
    
    .navbar {
        height: 100px;
        background-image: linear-gradient(to bottom, #B1D151, #5DA145 92%);
    }
    
    #collapsebutton {
        padding-top: 30px;
    }
    
    .navbar-default .navbar-nav>li>a {
        color: white;
    }
    
    #collapse-button {
        margin-top: 30px;
    }
    
    #footer_logo_text {
        width: 100%;
        display: block;
        text-align: center;
        color: #73AE48;
        font-family: "Helvetica, Arial, Sans-Serif";
        font-weight: bold;
        font-size: 1.3em;
    }
    
    #footer_logo_text_small {
        width: 100%;
        text-align: center;
        color: #73AE48;
        font-family: "Helvetica, Arial, Sans-Serif";
        display: block;
        font-size: .9em;
    }
    
    #footer_logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    .footer_list {
        margin-top: 30px;
    }
    
    .footer_list li {
        list-style-type: none;
        margin: 0px;
    }
    
    .footer_list>a {
        float: left;
        color: #73AE48;
        font-family: "Helvetica, Arial, Sans-Serif";
        font-weight: bold;
        font-size: 1em;
    }
    
    .disclaimer {
        margin-top: 25px;
    }
    
    .disclaimer_text {
        color: #73AE48;
        font-family: "Helvetica, Arial, Sans-Serif";
        font-size: .9em;
    }
    
    .disclaimer_social_icons {
        float: left;
        list-style-type: none;
    }
    
    .disclaimer_social_icons li {
        float: left;
        padding-left: 30px;
    }
    
    @media screen and (max-width: 468px) {
        #logo_text {
            display: none;
        }
    }
    
    @media screen and (max-width: 768px) {
        #logo_text>small {
            margin-left: 80px;
        }
        #logo {
            margin-left: 10px;
        }
        .navbar-default .navbar-nav>li>a {
            color: black;
        }
        li {
            padding-left: 10px;
        }
        .navbar-nav>li {
            font-family: "times new roman";
            font-weight: bold;
            font-size: 1.3em;
        }
        .disclaimer_text {
            width: 100%;
            display: block;
            text-align: center;
        }
    }
    
    @media (max-width: 1100px) {
        .navbar-default .navbar-nav>li>a {
            color: black;
        }
        .navbar-header {
            float: none;
        }
        .navbar-left,
        .navbar-right {
            float: none !important;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 0px solid transparent;
        }
        .navbar-fixed-top {
            top: 0;
            border-width: 0 0 1px;
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin-top: 7.5px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .collapse.in {
            display: block !important;
        }
    }
